.em-slideshow h1, .em-slideshow h3, .em-slideshow h4, .em-slideshow h2 {
  color: #ffffff;
}
.em-slideshow .owl-carousel .owl-item .em-owlcarousel-des {
  text-align: center;
  top: 30%;
}

.em-header-style27 .line-top {
  border: 0;
}
.em-header-style27 .em_nav .hnav .menu-item-depth-0 > a span,
.em-header-style27 .em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a span {
  border-top-width: 0;
}

.em-wrapper-ads-17 {
  background-image: url(../images/media/kava-bg.jpg);
}

.em-wrapper-area02 .em-box-bkg {
  padding-top: 7rem;
}
.em-wrapper-area02 .em-box-bkg a.button-link {
  float: none;
  padding: 10px 20px;
  font-size: 120%;
  display: inline-block;
}

.em-footer-style13 .em-footer-address address {
  display: none;
}

.em-footer-style13 .em-footer-top > .container {
  border-bottom-width: 2px;
}

/*Main Color Variation*/
.em-color span.emColorStyle01 {
  background: #be5960;
}
.em-color span.emColorStyle02 {
  background: #0ba6bd;
}
.em-color span.emColorStyle03 {
  background: #313959;
}
.em-color span.emColorStyle04 {
  background: #4b1f11;
}

.em-header-style27 .em_nav .hnav .menu-item-depth-0 > a span, .em-header-style27 .em_nav .hnav .menu-item-depth-0 > .em-catalog-navigation > li.level0 > a span {
   
	padding: 26px 45px;
}
.em-links-wishlist{
	display:none;
	}
.add-to-cart label, .form-list label, .comments .required{
	color:#000 !important;
}
#em-account-login-form.em-account{
	color:#fff !important;
}
.login_forgotpassword a, .login_forgotpassword a:hover{
		color:#fff !important;
}
input.input-text, select, textarea{
    border-color: #5a4e4e59 !important;
}
.em-email{
	font-size: 16px;
}
.em-phone{
	font-size: 16px;
}